Aller au contenu

crashray

Membres
  • Compteur de contenus

    147
  • Inscription

  • Dernière visite

  • Jours gagnés

    1

crashray a gagné pour la dernière fois le 28 janvier 2013

crashray a eu le contenu le plus aimé !

Réputation sur la communauté

-1 Poor

À propos de crashray

  • Rang
    ceinture bleue
  1. Merci beaucoup. Je me suis débrouillé sans, j'ai changer les altitudes de mes points caractéristiques puis refait mon MNT mais je saurais pour la prochaine fois la méthode +delta Z qui aurait été beaucoup plus simple. Pour information, ça sert à quoi les états de terrain ? Pour le deuxième point, j'aurais bien voulu pouvoir avoir le contrôle plus précis sur les couleurs. Là je choisis deux couleurs et il me fait des dégradés. J'aurais bien voulu donner une tolérance (genre +/- 2cm on ne colorie pas) et ne colorie que le reste. Est-ce possible ? Merci
  2. Bonjour, Je dois contrôler une plateforme. J'ai normalement créer mon MNT projet. Il s'agit d'une plateforme de 9m de large avec une pente de 10mm/m en transversale. En profil en long, il y a une zone plane de 166m puis une pente constante autour de 3mm/m sur 30m (tout en respectant également le 10mm/m en transversale). Comment décaler mon MNT projet de 0.40m vers le bas (mes altitudes, c'est mon rail fini mais je dois contrôler la plateforme qui est demandé à -40cm) ? Je vais faire mon relevé, je vais le rajouter à ce plan et créer un nouveau MNT je pense (jamais utilisé les états de terrai
  3. La première étape est maintenant terminée : fonction où je sélectionne 3 pts et qui me sort le rayon fonction où je sélectionne une polyligne à 3 sommets et qui me sort le rayon fonction où je sélectionne X points et qui me sort les X-2 rayons. Premier rayon avec les points 1-2-3, deuxième rayon avec les points 2-3-4, etc. fonction où je sélectionne une polyligne et me sort pareil que la fonction précédente Je passe à la deuxième. Donc j'ai un arc ou une polyligne qui relie mes trois points et je voudrais pouvoir appliquer le LISP suivant dessus : (defun r3points (pt1 pt2 pt3 / a b c p S
  4. Merci pour les conseils. Je tourne un peu en rond alors je post pour comprendre là où ça va pas : (defun rayon3points (pt1 pt2 pt3 / rayon) ;; calcul du point au milieu de pt1 pt2 (setq milieu1 (list (/ (+(car pt1)(car pt2)) 2) (/ (+(cadr pt1)(cadr pt2)) 2) ) ) ;; calcul d'un autre point sur la médiatrice de pt1 pt2 (setq autre1 (polar pt1 (+ (angle pt1 pt2) (/ Pi 2)) 1) ) Edit : merci VDH-Bruno, ça marche bien. En fait je "panique" sur mon affichage mais je vois que si tu ne mets pas de setq et que tu fais un calcul. La fonction le renvoi automatiquement. ;; calcul du
  5. Merci pour ton aide. Alors après avoir tout programmé à l'exception du rayon et un plantage d'AutoCad sans sauvergarde, je reprogramme tout, ça me donne : (defun c:rayon3points (/ pt1 pt2 pt3) (setq pt1 (getpoint "\nPremier point : ")) (setq pt2 (getpoint "\nDeuxième point : ")) (setq pt3 (getpoint "\nTroisième point : ")) ;; calcul du point au milieu de pt1 pt2 (setq milieu1 (list (/ (+(car pt1)(car pt2)) 2) (/ (+(cadr pt1)(cadr pt2)) 2) ) ) ;; calcul d'un autre point sur la médiatrice de pt1 pt2 (setq autre1 (list 0 (/ (+ (- (* (car pt2) (car pt2)) (* (car pt
  6. Bonjour, Je vais essayer de me mettre au LISP pour pouvoir faire des routines qui me seront utiles. Le but final est de pouvoir cliquer sur une polyligne qui passe par différents points topographiques et sortir une variation des rayons de courbures. Je vais le faire en plusieurs étapes : fonction où je sélectionne 3 pts et qui me sort le rayon fonction où je sélectionne une polyligne à 3 sommets et qui me sort le rayon fonction où je sélectionne X points et qui me sort les X-2 rayons. Premier rayon avec les points 1-2-3, deuxième rayon avec les points 2-3-4, etc. fonction où je sélectionne u
  7. crashray

    GEORAIL

    Bonjour, Je fais beaucoup de levé de voie de chemin de roulement/pont roulant pour contrôle avant intervention pour correction. J'aurais bien aimé avoir un exemple d'étude à partir d'un relevé pour voir ce que GeoRail permet. En général, je fais un point sur chaque rail tous les deux mètres par exemple lors du relevé sur site. Après je me crée des polylignes 3D, je fais une droite moyenne si autant de point de chaque côté. Sinon moyenne de deux polylignes et après droite moyenne. Pour placer mon référentiel au "milieu". Après je tabule l'axe centrale, et je sors les coordonnées des points d'
  8. crashray

    GEORAIL

    Une présentation en vidéo pour ceux que ça intéresse https://youtu.be/hNbARz7EFr0 ça a l'air vraiment top !
  9. crashray

    GEORAIL

    Merci pour l'information. Malheureusement : ça démarre mal, je suis en AutoCAD 2015...
  10. crashray

    GEORAIL

    Bonjour, J'ai vu que Covadis devait sortir un nouveau logiciel GEORAIL. Travaillant dans la voie ferrée et utilisant Covadis depuis 10 ans. Ce nouveau logiciel m'intéresse grandement. Je sais que certains ici bossent chez Covadis donc je me suis dit que je pourrais avoir des infos. Quand sera disponible le logiciel ? Ce sera un logiciel indépendant que Covadis ? Je suis preneur de toute infos.
  11. Bonjour, Je me suis fait fracturé ma voiture ce week-end et je me suis fait volé mon pc portable, le fameux lenovo. Je dois racheter rapidement un pc portable équivalent. Si vous avez un modèle à me conseiller actuellement avec 2000€ de budget toujours pour autocar principalement. Merci Édit : j'ai trouvé ces deux la qui sont certifié autocad https://www.ldlc-pro.com/fiche/PB00305619.html https://www.ldlc-pro.com/fiche/PB00267017.html Sinon j'ai vu apparaître plusieurs fois le razer blade stealth ou le Test Asus ROG Strix 3 Des avis ? Merci
  12. Merci pour cette réponse détaillée. Existe t'il des bons tutos pour créer ses profils type en vidéo (youtube) ou page web ? Merci Edit : j'ai essayé de suivre le pas à pas mais je me retrouve avec des erreurs : Edit 2 : j'ai essayé de modifier en créant une ligne projet entre 2-4 mais j'ai l'erreur : ATTENTION : la ligne Projet ne commence pas à l'origine
  13. Bonjour, J'ai repris le logiciel en main et je m'en suis sorti. Maintenant je souhaiterais refaire un profil type simple pour les terrassiers. Je voudrais avoir une plateforme de 2.50m de chaque côté de mon axe à 0.35m par rapport à mon altitude projet avec des entrées en terre en "classique" pour le terrassier, j'imagine talus 3 pour 2 (65% pente) jusqu'au TN. Comment puis-je faire ça ?
  14. Bonjour, Je reprends Covadis, j'avais eu des formations il y a bien longtemps mais je n'arrive plus à retrouver ma méthode. Mon cas actuel : J'ai : - une polyligne 3D projet avec altitude constante qui correspond à ma voie ferrée future (j'ai aussi un polyligne 2D que j'ai gardé pour afficher sur mon profil en long mes alignements droits et mes courbes). - un MNT suite à un levé topographique du TN J'ai crée : - des tabulations tous les 25 mètres par Covadis 3D/Profil en travers par polyligne 3D/Tabulations dynamiques d'un axe - un profil en long avec la courbe de mon projet voie ferrée et
×
×
  • Créer...